Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Class | Capture
Name | ### frameRate()
Examples |
    import processing.video.*;
    Capture myCapture;

    void setup() {
      size(200, 200);
      String s = "Logitech QuickCam Messenger-WDM";
      myCapture = new Capture(this, s, width, height);
      // Set the frameRate to read 4 new images per second
      myCapture.frameRate(4);
    }

    void draw() {
      if(myCapture.available()) {
        myCapture.read();
      }
      image(myCapture, 0, 0);
    }
Description | Sets how often frames are read from a capture device such as a camera. Setting the fps parameter to 4, for example, will cause 4 frames to be read per second.
Syntax |
    cam.frameRate()
Parameters |
cam | any variable of type Capture
Usage | Web & Application

Updated on May 24, 2007 06:36:42pm PDT